gst-plugins-ugly: explicitly depend on libcdio
[opendreambox.git] / meta-opendreambox / recipes-multimedia / gstreamer / gst-plugins-ugly_0.10.19.bbappend
1 DEPENDS += "libcdio"
2 PR .= "-dream2"
3
4 SRC_URI += "file://dvdsubdec-addproperty-singlebuffer.patch"
5
6 EXTRA_OECONF += "--enable-orc --with-plugins="
7
8 FILESEXTRAPATHS_prepend := "${THISDIR}/${P}:"